Subject: ackanomic Digest V4 #274
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 11 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Sunday, October 10 1999	Volume: 04  Issue: 274

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Sun, 10 Oct 1999 15:14:31 -0400 (EDT)

At 08:27 PM 10/7/99 -0400, you wrote:
>Elio M. Garcia, Jr. wrote:
>> 
>> "Gavin M. Doig" wrote:
>> 
>> 
>> > Despite its' near-certain failure, I nominate Vynd for the Hall of
Elders. I
>> > support this.
>> > 
>> > BLMP.
>> 
>> 	I second the nomination.
>
>As do I.
>I also second Dragon Mage's nomination.
>
>/dev/joe
>

Ditto on both.

Studge

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Vote of Confidence
Date: Sun, 10 Oct 1999 16:25:40 -0400 (EDT)

As per the passage of P4385, a Vote of Confidence is called.  This is a
hearing.

Valid responses are:

"I'm Alive" (you become Voting)
"I'm feeling a little ill... I think it might have been something I ate"
(you become non-voting)
"I'm dead" (you go on ice)

If you do not vote, you will automatically go on ice.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Count Tabula * DeeJay * Dungeon Master * Herald * 
   Justice * President * Rule-Harfer * Treasure-Harfer

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: important stuff (inc. Spelling Bee)
Date: Sun, 10 Oct 1999 16:31:07 -0400 (EDT)

Even if you are on vacation, you need to respond to that last hearing.

I initiate a flight of the Spelling Bee to sting decedents to descendants
wherever it appears in rule 99-11.

I use my rule-harfer privilege to renumber rule 99-11 to 17-2-6-1.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Count Tabula * DeeJay * Dungeon Master * Herald * 
   Justice * President * Rule-Harfer * Treasure-Harfer

------------------------------

End of ackanomic Digest V4 #274
*******************************